<?php
// Paystack API Keys
// Place this file at: /customer/config/paystack.php
define("PAYSTACK_SECRET", "sk_live_049228a5ed6b00eaee414db969fe58f08015592a");
define("PAYSTACK_PUBLIC", "pk_live_6b27c801d717f8e5d3f464a49f98d29beb9da90e");
